@font-face {
    font-family: 'Neue Haas Grotesk Display';
    src: url('NHaasGroteskDSPro-15UltTh.eot');
    src: url('NHaasGroteskDSPro-15UltTh.eot?#iefix') format('embedded-opentype'),
        url('NHaasGroteskDSPro-15UltTh.woff2') format('woff2'),
        url('NHaasGroteskDSPro-15UltTh.woff') format('woff'),
        url('NHaasGroteskDSPro-15UltTh.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Neue Haas Grotesk Display';
    src: url('NHaasGroteskDSPro-16UltThIt.eot');
    src: url('NHaasGroteskDSPro-16UltThIt.eot?#iefix') format('embedded-opentype'),
        url('NHaasGroteskDSPro-16UltThIt.woff2') format('woff2'),
        url('NHaasGroteskDSPro-16UltThIt.woff') format('woff'),
        url('NHaasGroteskDSPro-16UltThIt.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Neue Haas Grotesk Display';
    src: url('NHaasGroteskDSPro-35XLt.eot');
    src: url('NHaasGroteskDSPro-35XLt.eot?#iefix') format('embedded-opentype'),
        url('NHaasGroteskDSPro-35XLt.woff2') format('woff2'),
        url('NHaasGroteskDSPro-35XLt.woff') format('woff'),
        url('NHaasGroteskDSPro-35XLt.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Neue Haas Grotesk Display';
    src: url('NHaasGroteskDSPro-36XLtIt.eot');
    src: url('NHaasGroteskDSPro-36XLtIt.eot?#iefix') format('embedded-opentype'),
        url('NHaasGroteskDSPro-36XLtIt.woff2') format('woff2'),
        url('NHaasGroteskDSPro-36XLtIt.woff') format('woff'),
        url('NHaasGroteskDSPro-36XLtIt.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Neue Haas Grotesk Display';
    src: url('NHaasGroteskDSPro-55Rg.eot');
    src: url('NHaasGroteskDSPro-55Rg.eot?#iefix') format('embedded-opentype'),
        url('NHaasGroteskDSPro-55Rg.woff2') format('woff2'),
        url('NHaasGroteskDSPro-55Rg.woff') format('woff'),
        url('NHaasGroteskDSPro-55Rg.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Neue Haas Grotesk Display';
    src: url('NHaasGroteskDSPro-56It.eot');
    src: url('NHaasGroteskDSPro-56It.eot?#iefix') format('embedded-opentype'),
        url('NHaasGroteskDSPro-56It.woff2') format('woff2'),
        url('NHaasGroteskDSPro-56It.woff') format('woff'),
        url('NHaasGroteskDSPro-56It.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Neue Haas Grotesk Display';
    src: url('NHaasGroteskDSPro-65Md.eot');
    src: url('NHaasGroteskDSPro-65Md.eot?#iefix') format('embedded-opentype'),
        url('NHaasGroteskDSPro-65Md.woff2') format('woff2'),
        url('NHaasGroteskDSPro-65Md.woff') format('woff'),
        url('NHaasGroteskDSPro-65Md.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Neue Haas Grotesk Display';
    src: url('NHaasGroteskDSPro-66MdIt.eot');
    src: url('NHaasGroteskDSPro-66MdIt.eot?#iefix') format('embedded-opentype'),
        url('NHaasGroteskDSPro-66MdIt.woff2') format('woff2'),
        url('NHaasGroteskDSPro-66MdIt.woff') format('woff'),
        url('NHaasGroteskDSPro-66MdIt.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Neue Haas Grotesk Display';
    src: url('NHaasGroteskDSPro-76BdIt.eot');
    src: url('NHaasGroteskDSPro-76BdIt.eot?#iefix') format('embedded-opentype'),
        url('NHaasGroteskDSPro-76BdIt.woff2') format('woff2'),
        url('NHaasGroteskDSPro-76BdIt.woff') format('woff'),
        url('NHaasGroteskDSPro-76BdIt.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Neue Haas Grotesk Display';
    src: url('NHaasGroteskDSPro-75Bd.eot');
    src: url('NHaasGroteskDSPro-75Bd.eot?#iefix') format('embedded-opentype'),
        url('NHaasGroteskDSPro-75Bd.woff2') format('woff2'),
        url('NHaasGroteskDSPro-75Bd.woff') format('woff'),
        url('NHaasGroteskDSPro-75Bd.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Neue Haas Grotesk Display';
    src: url('NHaasGroteskDSPro-95Blk.eot');
    src: url('NHaasGroteskDSPro-95Blk.eot?#iefix') format('embedded-opentype'),
        url('NHaasGroteskDSPro-95Blk.woff2') format('woff2'),
        url('NHaasGroteskDSPro-95Blk.woff') format('woff'),
        url('NHaasGroteskDSPro-95Blk.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Neue Haas Grotesk Display';
    src: url('NHaasGroteskDSPro-96BlkIt.eot');
    src: url('NHaasGroteskDSPro-96BlkIt.eot?#iefix') format('embedded-opentype'),
        url('NHaasGroteskDSPro-96BlkIt.woff2') format('woff2'),
        url('NHaasGroteskDSPro-96BlkIt.woff') format('woff'),
        url('NHaasGroteskDSPro-96BlkIt.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}